/* CSS Document */

html, body, ul, ol, li, p, h1 , h2, h3, h4, h5, h6, form, fieldset, a, div, img, blockquote
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    position:relative;
}

hr
{
    clear:both;
}

.clear
{
    clear: both;
    font-size: 0;
    height: 0;
}

.center
{
    text-align: center;
    margin: 0 auto;
}

a
{
    color: #384335;
}

a:hover
{
    color: #6a7065;
}
/*************************************************** Typography ***************************************************/

h1, h2, h3, h4, h5, h6
{
    color: #708210;
    padding-top: 12px;
    padding-bottom: 6px;
    font-weight: normal;
}

h1
{
    font-size: 20px;
}

h2
{
    background-color: #384335;
    padding: 7px 12px;
    margin-bottom: 20px;
    color: #fff;
}

h3
{
    font-size: 18px;
    font-weight: bold;
}

h4
{
    font-size: 16px;
}

h5
{
    font-size: 15px;
    font-weight: bold;
}

h6, h2, h3
{
    font-size: 14px;
    font-weight: bold;
}

p
{
    color: #384335;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 6px;
    padding-bottom: 6px;
    line-height: 1.5;
}

/*************************************************** Layout Divs ***************************************************/

#main-wrapper
{
    width: 820px;
    margin: 0 auto;
}

#navigation
{
    width: 160px;
    float: left;
}

#right-wrapper
{
    float: right;
    width: 580px;
    min-height: 500px;
    height: auto !important;
    height: 500px;
    padding: 0 33px;
    background: url(./images/right-wrapper-bg.gif)  repeat-y;
}

#logo
{
    width: 335px;
    height: 156px;
    padding-top:20px;
    text-align:center;
    float: left;
    background: url(./images/logo-bg.jpg) no-repeat;
}

#header-photo
{
    width: 245px;
    height: 176px;
    float: left;
}

#content-wrapper
{
    width: 580px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer
{
    float: right;
    width: 646px;
    height: 32px;
    font-size: 11px;
    text-align: center;
    background: url(./images/right-wrapper-bot.gif) top no-repeat;
    color: #97a787;
}

/*************************************************** Header Styles ***************************************************/

/*#logo h1
{
    font-size:36px;
    padding-top:10px;
    color:#000;
}*/

#logo h1
{
    color: #fff;
    padding-bottom: 2px;
    margin-top: 50px;
}

/*************************************************** Main Content Styles ***************************************************/

#content-wrapper #left-col
{
    float: left;
    width: 270px;
}

#content-wrapper #right-col
{
    float: right;
    width: 285px;
}

#content-wrapper p
{
    padding: inherit 12px;
}

#content-wrapper p.caption
{
    clear: both;
    font-size: 11px;
    text-align: center;
    padding-bottom: 0;
}

#content-wrapper p.indent
{
    padding-bottom: 10px;
    padding-left: 25px;
}

#content-wrapper p.top-link
{
    font-size:12px;
    font-style:italic;
    font-weight:bold;
}

#content-wrapper ul
{
    padding: 5px 25px 0;
}

#content-wrapper ul li
{
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: #252c23;
    padding-bottom: 9px;
    padding-left: 16px;
    background: url(./images/list-arrow.gif) left 5px no-repeat;
    list-style: none;
}

#content-wrapper ul li a
{
    color: #6a7065;
    text-decoration:none;
    font-weight:bold;
}

#content-wrapper ul li a:hover
{
    color: #708210;
    text-decoration:underline;
}

#content-wrapper ul li h3
{
    padding: 0;
}

#content-wrapper h6.contact
{
    padding: 0 12px;
    margin-bottom: 0;
    color: #252c23;
}

img.left
{
    float: left;
    margin: 5px 25px 10px 0;
    border: solid 1px #384335;
}

img.right
{
    float: right;
    margin: 5px 0 10px 25px;
    border: solid 1px #384335;
}

div#content-wrapper button
{
    float: right;
    width: 125px;
    height: 25px;
    padding: 0;
    text-align: center;
    margin-top: 15px;
    font-weight: bold;
    border: 1px solid #333c06;
    background-color: #56650c;
    color: #fff;
    cursor: pointer;
}

/*************************************************** Navigation Styles ***************************************************/

#navigation ul
{
    margin: 43px 0 0 0;
    width: 160px;
}

#navigation ul li
{
    list-style: none;
    border-top: 1px solid #494f45;

}

#navigation ul li a:link,
#navigation ul li a:visited
{
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    width: 132px;
    padding: 6px 0;
    padding-left: 28px;
    background: url(./images/nav-arrow.gif) 14px 12px no-repeat;
}

#navigation ul li.last
{
    border-bottom: 1px solid #494f45;
}


#navigation ul li a:hover
{
    background: url(./images/nav-arrow-over.gif) 14px 12px no-repeat;
    color: #6a7065;
}

#home  #navigation #home-link, #newsletters #navigation #newletters-link, #events #navigation #events-link, #projects  #navigation #projects-link, #photos #navigation #photos-link,#contact #navigation #contact-link
{
    color: #6a7065;
    background: url(./images/nav-arrow-over.gif) 14px 12px no-repeat;
}

/*************************************************** Contact Form Styles ***************************************************/

div#content-wrapper form
{
}

div#content-wrapper fieldset
{
    padding: 8px 12px;
}

div#content-wrapper form label
{
    display: inline;
    float: left;
    width: 90px;
    text-align: left;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
    color: #252c23;
    padding-top: 3px;
}

div#content-wrapper form input
{
    display: block;
    width: 240px;
    margin-bottom: 5px;
    font-size: 12px;
    padding: 3px;
    border: 1px solid #aab7a0;
    color: #252c23;
    background-color: #f0f6eb;
    font-family: Arial, Helvetica, sans-serif;
}

div#content-wrapper form br
{
    clear: left;
    font-size: 0;
}

div#content-wrapper form textarea
{
    display: block;
    width: 395px;
    margin-bottom: 8px;
    height: 90px;
    border: 1px solid #aab7a0;
    font-size: 12px;
    color: #252c23;
    padding: 3px;
    background-color: #f0f6eb;
    font-family: Arial, Helvetica, sans-serif;
}

div#content-wrapper form #submit
{
    width: 126px;
    height: 25px;
    padding: 0;
    text-align: center;
    margin: 20px 0 0 367px;
    font-weight: bold;
    border: 1px solid #333c06;
    background-color: #56650c;
    color: #fff;
    cursor: pointer;
}

/*************************************************** Footer Styles ***************************************************/

#footer p
{
    padding-top: 18px;
    color: #97a787;
    font-weight: bold;
    font-size: 11px;
}